[Config]
DefaultLanguage=\dtvox\
WriteToTms=1
TaskArea=WakeUpCall

[PhoneNumbers]
FirstRoomNumber=100
LastRoomNumber=750
NumberOfReception=711
FirstReceptionNumber=711
SecondReceptionNumber=777
ThirdReceptionNumber=

[Reception]
CallReception=1
RetryCall=5

[Language]
LgCodeForDt=D
LgCodeForFr=F
LgCodeForIt=I
LgCodeForGb=E
DefaultLgDir=\gbvox\

[Dial]
PlayTimeOnWkUp=1
GetLanguage=1
CallRecepInsteadOfRoom=0
NumberOfReception=711
TransferToRoomActive=0
NumberOfRings=8

[Redial]
RedialActive=1
RedialMaxCount=2

[Print]
Printer=
Hotel=
PrintOnComPort=0
Multihotel=0
Hotel2FromRoom=558
Hotel1=
Printer1=
Hotel2=
Printer2=
PrintHour1=
PrintHour2=
PrintHour3=
PrintHour4=